• caglararli@hotmail.com
  • 05386281520

CVE-2021-46929 | Linux Kernel up to 5.15.12 SCTP call_rcu use after free

Çağlar Arlı      -    17 Views

CVE-2021-46929 | Linux Kernel up to 5.15.12 SCTP call_rcu use after free

A vulnerability was found in Linux Kernel up to 5.15.12. It has been rated as problematic. This issue affects the function call_rcu of the component SCTP. The manipulation leads to use after free. The identification of this vulnerability is CVE-2021-46929. The attack can only be initiated within the local network. There is no exploit available. It is recommended to upgrade the affected component.